### Method

# Gtk MessageDialog get_message_area

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_message_dialog_get_message_area (
      GtkMessageDialog* message_dialog
    )

#### Description [src]

Returns the message area of the dialog.

This is the box where the dialog’s primary and secondary labels are packed. You can add your own extra content to that box and it will appear below those labels. See `gtk_dialog_get_content_area()` for the corresponding function in the parent `GtkDialog`.

Deprecated since: 4.10

Use `GtkAlertDialog` instead.

Gets property | `Gtk.MessageDialog:message-area`

#### Return value

Type: `GtkWidget`

A `GtkBox` corresponding to the “message area” in the `message_dialog`.

The returned data is owned by the instance.